Ubuntu 6.06 LTS "Dapper Drake" Backports

meld (merge and diff tool) is out of date in dapper

Reported by Mantas Kriaučiūnas on 2006-09-15
2
Affects Status Importance Assigned to Milestone
Dapper Backports
Undecided
Unassigned
Baltix
Undecided
Unassigned

Bug Description

Please backport meld 1.1.4 from Edgy - it would be nice to see these improvements in dapper-backports:

# 1.1.4 - Refresh and reload buttons. Ignore symlinks option. (2006-06-10)
# 1.1.3 - Version control updates. Word wrap works better. (2006-01-29)

Mantas Kriaučiūnas (mantas) wrote :

Btw, because meld is python script it works fine on older Ubuntu versions without recompilation - I use meld 1.1.4 package (from Edgy) on Ubuntu Dapper and don't see any problems :)

Przemysław Kulczycki (azrael) wrote :

Both Dapper and Edgy are EOL

Changed in dapper-backports:
status: New → Invalid
Changed in baltix:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers